---
title: manufacturerData
slug: Web/API/BluetoothAdvertisingData/manufacturerData
tags:
  - API
  - Bluetooth
  - BluetoothAdvertisingData
  - Non-standard
  - Obsolete
  - Property
  - Reference
  - manufacturerData
---
<div>{{APIRef("Bluetooth API")}}{{Non-standard_Header}}{{Obsolete_Header}}</div>

<p>The <code>manufacturerData</code> read-only property of the {{DOMxRef('BluetoothAdvertisingData')}} interface returns a map that relates Company Identifier Codes to {{JSxRef("ArrayBuffer", "ArrayBuffers")}}.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var<em>manufacturerData</em> = <em>BluetoothAdvertisingData</em>.manufacturerData;</pre>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.BluetoothAdvertisingData.manufacturerData")}}</p>
</div>
